<html>

<head>
  <meta charset="utf-8">
  <title> </title>

</head>

<body>
  <div class="login-box">

    <h1> </h1>
    <form>
      <img src="../../../assets/imagenes/logo.PNG" width="260" height="260" />
      <!-- USERNAME INPUT -->
      <label for="username">Email</label>
      <input type="text" placeholder="Enter Email" required [(ngModel)]="username" [ngModelOptions]="{standalone: true}">
      <!-- PASSWORD INPUT -->
      <label for="password">Password</label>
      <input type="password" placeholder="Enter Password" required [(ngModel)]="password" [type]="passwordType" [ngModelOptions]="{standalone: true}">
      
      
      <button type="button"  style="margin-left: 27%;" class="btn btn-outline-primary" (click)="ingresar()" >Iniciar Sesion</button>
      <br>
      <br>
      <!-- <input type="submit" value="Iniciar Sesion"> -->

      <h1 (click)="modelREsgistrar()" type="text"> ¿No tienes cuenta? Registrate</h1>
    </form>



  </div>
</body>

</html>

<!-- <div class="input-group mb-3">
        <svg (click)="hideShowPassword()" xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor"
          class="bi bi-eye-fill" viewBox="0 0 20 20">
          <path d="M10.5 8a2.5 2.5 0 1 1-5 0 2.5 2.5 0 0 1 5 0z" />
          <path d="M0 8s3-5.5 8-5.5S16 8 16 8s-3 5.5-8 5.5S0 8 0 8zm8 3.5a3.5 3.5 0 1 0 0-7 3.5 3.5 0 0 0 0 7z" />
        </svg>
        <div class="col-sm-9">


          
        </div>
      </div> -->